Changes between Version 10 and Version 11 of Supported_RAID-Controllers


Ignore:
Timestamp:
04/16/2010 09:31:37 AM (10 years ago)
Author:
Christian Franke
Comment:

Add note about missing support of Areca 1680

Legend:

Unmodified
Added
Removed
Modified
  • Supported_RAID-Controllers

    v10 v11  
    120120<strong><a name="4">4.</a></strong> Areca support on Linux added in release 5.39.
    121121The Areca controller must have firmware version 1.46 or later. Earlier versions will
    122 not return SMART information but will instead produce (harmless) SCSI error messages.<br />
     122not return SMART information but will instead produce (harmless) SCSI error messages.
     123Areca SAS controllers (1680 series) are not supported, see ticket <a href="../ticket/21">#21</a>.<br />
    123124<strong><a name="5">5.</a></strong> HighPoint RocketRAID support for Linux was added in release 5.37.<br />
    124125<strong><a name="6">6.</a></strong> HighPoint RocketRAID support for FreeBSD was added in release 5.39.<br />